#wrapper {
	width: 917px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
#footer {
	clear: both;
}
#header1 {
	background-color: #FFFFFF;
}
#leftbar {
	float: left;
	width: 86px;
	margin: 0px;
	padding: 0px;
}
#header2 {
	background-color: #FFFFFF;
	float: left;
}
#rightads {
	float: right;
	width: 160px;
}
#body {
	width: 570px;
	float: left;
}
#rightbar {
	float: right;
	width: 88px;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 85%;
	line-height: 140%;
	color: #FFFFFF;
	margin-left: 30px;
	margin-right: 20px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
li {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 85%;
	line-height: 120%;
	color: #FFFFFF;
	list-style-position: inside;
	list-style-type: square;
}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
}
